Source: aiowsgi
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-waitress,
               python3-webtest,
               python3-setuptools,
               python3-wsgiproxy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.2.1
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiowsgi
Vcs-Git: https://salsa.debian.org/python-team/packages/aiowsgi.git
Homepage: https://github.com/gawel/aiowsgi

Package: python3-aiowsgi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-waitress
Provides: httpd-wsgi3
Description: minimalist WSGI server implementation using async
 This package provides a simple Python implementation of the
 WSGI interface using the waitress pure Python HTTP implementation.
